<div class="About-us">

  <div>
    <h1> About Us </h1>
    <img src="https://s3.ap-south-1.amazonaws.com/s3.studytonight.com/tutorials/uploads/pictures/1628677506-101156.png">
    <p>Our mission is to sell the bests products for our clients.</p>
  </div>

  <div class="container">
    <div class="card">
      <img
        src="https://s3.ap-south-1.amazonaws.com/s3.studytonight.com/tutorials/uploads/pictures/1628677506-101156.png"
        alt="image">
      <div class="container">
        <h2>XXX</h2>
        <p class="title">CEO & Founder</p>
        <p>Information about the person</p>
      </div>
    </div>
  </div>
</div>